@import url("https://use.typekit.net/gfu0wyl.css");

html,
body {
  margin: 0;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  text-transform: none;
  line-height: 1.6;
  color: #000;
  /* scroll-behavior: smooth; */
}
body {
  overflow-x: hidden;
}
#page {
  background: url(../images/background.png) center top;
  background-size: cover;
  position: relative;
  /* z-index: -11; */
}
.path-frontpage #page {
  background: #fff;
  overflow-x: hidden;
}
:focus {
  outline: none;
}
.block-hidden {
  visibility: hidden;
}
html {
  box-sizing: border-box;
}
.js-form-item label {
  font-weight: 600;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}

a:link,
a:visited {
  transition: 250ms ease-in 0s;
  text-decoration: none;
  color: #009abf;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  text-decoration: none;
}
.block-system-main-block a:link {
  text-decoration: underline;
}
a.twitter {
  display: inline-block;
  background: url(../images/twitter.svg) center center no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
a.linkedin {
  display: inline-block;
  background: url(../images/linkedin.svg) center center no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  margin-left: 30px;
}
.breadcrumb a {
  color: #bbdce5;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
.breadcrumb a:hover {
  color: #bbdce5;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
.breadcrumb li:before {
  content: " > ";
}
strong,
b {
  font-weight: 700;
}
/* Accordion */
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
  right: 21px;
}
.ckeditor-accordion-container > dl dt.active > a {
  background-color: #36657e;
  color: #fff;
}
.ckeditor-accordion-container > dl {
  border: 1px solid #36657e;
}
.ckeditor-accordion-container > dl dt > a,
.ckeditor-accordion-container > dl dt > a,
.ckeditor-accordion-container > dl dt > a:not(.button) {
  background-color: #add4df;
  border-bottom: 1px solid #36657e;
  color: #36657e;
}
.ckeditor-accordion-container > dl dt > a:hover,
.ckeditor-accordion-container > dl dt > a:hover,
.ckeditor-accordion-container > dl dt > a:not(.button):hover {
  background-color: #acc37e;
}
.ckeditor-accordion-container > dl dd {
  padding: 10px;
}

figcaption {
  max-width: 300px;
  background: #f3f3f3;
  padding: 4px;
  font-size: 0.857em;
  margin-top: -5px;
}

img {
  max-width: 100%;
  height: auto;
}
.fw-container {
  padding: 10px 0;
}
.grid.contained {
  max-width: 60em !important;
  margin: 0 auto !important;
}
.contained {
  max-width: 60em !important;
  margin: 0 auto !important;
  padding: 0 20px !important;
}

.navigation,
.search {
  padding: 0;
}
/* ---------- Primary Menu Toggle ----------- */
/* Hide the toggle by default. */
.menu-toggle,
.menu-toggle-target {
  display: none;
}
/* Unhide it for the primary menu. */
.region-primary-menu .menu-toggle-target {
  position: fixed;
  top: 0;
  display: inherit;
}
.region-primary-menu .menu-toggle {
  display: none;
}
body:not(:target) .region-primary-menu .menu-toggle {
  z-index: 1000;
  display: block;
  float: none;
  padding: 0.9em 10px 0.9em 10px;
  text-decoration: none;
  color: #333;
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
  text-shadow: 0 1px #eee;
  font-size: 0.929em;
}
body:not(:target) .region-primary-menu .menu-toggle:after {
  position: absolute;
  right: 10px; /* LTR */
  display: inline-block;
  width: 22px;
  height: 22px;
  content: "";
  background: url(../../../../misc/icons/ffffff/hamburger.svg) no-repeat;
  background-size: contain;
}
.block-local-tasks-block {
  border-bottom: 1px solid #424242;
}
.block-local-tasks-block ul {
  margin: 0;
  padding-left: 0;
}
.block-local-tasks-block ul li {
  display: inline-block;
}
.block-local-tasks-block ul li a {
  padding: 4px 8px;
  background: #424242;
  color: #fff;
}
h1 {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #009abf;
  position: relative;
  letter-spacing: -0.05em;
}
.block-page-title-block {
  padding: 0;
}
h2,
h3,
h4,
h5,
h6 {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #36657e;
  line-height: 1.1;
  position: relative;
  letter-spacing: -0.05em;
}
h1.page-title::before {
  content: "";
  display: inline-block;
  width: 53px;
  height: 40px;
  margin-right: 10px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
}
.path-frontpage h1.page-title {
  color: #36657e;
  font-size: 2.875em;
  line-height: 1;
  margin: 20px 0;
}
.path-frontpage h1.page-title::before {
  content: "";
  display: inline-block;
  width: 53px;
  height: 40px;
  margin-right: 10px;
  background: url(../images/title-header-white.svg) no-repeat left center;
}
/* Heading font sizes */
h1 {
  font-size: 2.875rem;
  /* 2x body copy size = 32px */
  line-height: 1.25;
  /* 45px / 36px */
  margin-top: 0;
}

@media (min-width: 43.75em) {
  h1 {
    font-size: 2.5em;
    /* 2.5x body copy size = 40px */
    line-height: 1.125;
  }
}

@media (min-width: 56.25em) {
  h1 {
    font-size: 3em;
    /* 3x body copy size = 48px */
    line-height: 1.05;
    /* keep to a multiple of the 20px line height
    and something more appropriate for display headings */
  }
}
h2 {
  font-size: 1.75rem;
  /* 1.625x body copy size = 26px */
  line-height: 1.15384615;
  /* 30px / 26px */
}

@media (min-width: 43.75em) {
  h2 {
    font-size: 2em;
    /* 2x body copy size = 32px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h2 {
    font-size: 1.75rem;
    /* 2.25x body copy size = 36px */
    line-height: 1.25;
  }
}
h3 {
  font-size: 1.375em;
  /* 1.375x body copy size = 22px */
  line-height: 1.13636364;
  /* 25px / 22px */
}

@media (min-width: 43.75em) {
  h3 {
    font-size: 1.5em;
    /* 1.5x body copy size = 24px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h3 {
    font-size: 1.75em;
    /* 1.75x body copy size = 28px */
    line-height: 1.25;
  }
}
h4 {
  font-size: 1.125em;
  /* 1.125x body copy size = 18px */
  line-height: 1.11111111;
}

@media (min-width: 43.75em) {
  h4 {
    line-height: 1.22222222;
    /* (22px / 18px */
  }
}

blockquote {
  font-size: 1.25em;
  /* 20px / 16px */
  line-height: 1.25;
  /* 25px / 20px */
}

@media (min-width: 43.75em) {
  blockquote {
    font-size: 1.5em;
    /* 24px / 16px = */
    line-height: 1.45833333;
    /* 35px / 24px */
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .grid {
    flex: 1;
  }
}
.responsive-menu-toggle-icon span.label {
  color: #36657e;
  font-size: 0.9em;
  top: 5px;
}
.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
  background: #36657e;
  left: 0px;
}
.responsive-menu-toggle-icon span.icon {
  width: 24px;
}
.responsive-menu-toggle-icon {
  height: 28px;
}
.mm-opening #mm-blocker {
  background: rgba(255, 255, 255, 0.8);
}
.mm-navbar {
  padding: 0px;
}
.mm-navbar__title {
  background: rgb(54, 101, 126);
  color: #fff;
}
.mm-navbar__title > span {
  color: #fff;
}
.mm-menu.mm-theme-white .mm-navbar a:hover {
  background: #009abf;
  color: #fff;
}
.mm-menu.mm-theme-white .mm-btn:after,
.mm-menu.mm-theme-white .mm-btn:before {
  border-color: rgba(255, 255, 255, 1);
}
.mm-listview > li:not(.mm-divider):after {
  border-bottom-style: dotted;
  left: -20px;
  border-bottom-color: #36657e;
}
.mm-listview a {
  color: #36657e !important;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.2em;
}
.mm-btn_next {
  background: #d6e6eb;
  border-bottom-style: dotted;
  border-bottom-color: #36657e !important;
  border-bottom-width: 1px;
}
ul.mm-listview li.expanded,
ul.mm-listview li.collapsed,
ul.mm-listview li.leaf {
  padding: 0;
}
/* Layout */
.fw-container.grid.header {
  padding: 0;
}
.fw-container.branding {
  background: url(../images/bg_header.svg) no-repeat top center #fff;
  background-size: cover;
  padding: 20px 0;
}
.site-branding img {
  width: 178px;
}
.grid.col-12.contained.navigation > div > div {
  margin: 0 10px;
}
.responsive-menu-toggle {
  margin: 0 !important;
}
.search-block-form {
  flex-grow: 2;
  justify-content: flex-end;
  display: flex;
}
.fw-container.grid.navigation {
  border-top: 1px dotted #36657e;
  border-bottom: 1px dotted #36657e;
  padding: 10px 0;
  background: #fff;
}
.fw-container.grid.navigation .form-item,
.fw-container.grid.navigation .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

.path-frontpage #main-wrapper {
  background: #add4df;
}
#main {
  background: #fff;
}
#main-wrapper {
  padding-top: 60px;
}
.user-logged-in.node--unpublished #main {
  background: #fff4f4;
}
.path-frontpage #main {
  background: transparent;
}
.head-mar-zero p {
  margin-top: 0;
  margin-bottom: 0;
}
.breadcrumb {
  color: #bbdce5;
  margin: 20px 0;
}
.breadcrumb a {
  color: #bbdce5;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
.crumbs-current-page,
.breadcrumb ol li:nth-last-child(1) {
  color: #009abf;
}
.member-link-menu .content a {
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
  text-decoration: none;
  color: #36657e;
  text-transform: uppercase;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  display: block;
  border-width: 5px;
  padding: 0 4px;
  font-size: 0.9em;
  text-align: center;
}

.member-link-menu .content a:hover,
.member-link-menu .content a:focus,
.member-link-menu .content a:active {
  color: #fff;
}
.member-link-menu .content a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: 10px #8eb571;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.member-link-menu .content a:hover::before,
.member-link-menu .content a:focus::before,
.member-link-menu .content a:active::before {
  transform: scaleX(1);
}
.search-block input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  box-sizing: border-box;
  background-clip: padding-box;
  background-color: #fff;
  border: none;
  border-color: none;
  color: #36657e;
  outline: 0;
  padding: 2px 30px;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  height: 1.8em;
  background: url(../images/search.svg) no-repeat 10px center;
  background-size: 17px 17px;
  width: 100%;
}
@media screen and (max-width: 500px) {
  .col-12.grid.navigation {
    flex-direction: column;
  }
  .col-12.grid.navigation > div {
    margin-bottom: 10px !important;
    width: 100%;
    justify-content: flex-start;
  }
  .grid.col-12.contained.navigation > div > div {
    margin: 0;
  }
  .search-block-form .container-inline,
  .search-block-form .js-form-type-search {
    width: 100%;
  }
}
.path-frontpage .our-work > h2 {
  font-size: 2.375em;
  color: #009abf;
  line-height: 1;
}
.path-frontpage .our-work > h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 30px;
  margin-right: 10px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
  background-size: 40px 40px;
}
.our-work .view-content.grid {
  margin: 0 -20px;
}
.our-work .views-row {
  position: relative;
}
.our-work .views-row .floating {
  background: #008ab2;
  color: #fff;
  margin: 0 10px 10px 10px;
}
.our-work .views-row .views-field-title h2,
.our-work .views-row .views-field-title a {
  color: #fff;
  text-decoration: none;
}
.our-work .views-field-title::before {
  content: "";
  display: block;
  width: 53px;
  height: 53px;
  margin-bottom: 10px;
}
.our-work .Decarbonisation .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -109px 0px;
}

.our-work .Air .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: 0px 0px;
}
.our-work .policy .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -53px -53px;
}
.our-work .Recycling .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -109px -109px;
}
.our-work .Glass .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -109px -53px;
}
.our-work .trade .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: 0px -53px;
}
.our-work .People .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -53px -109px;
}
.our-work .Chemicals .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: -53px 0px;
}
.our-work .Health .views-field-title::before {
  background: url(../images/our-work-sprites.svg) no-repeat;
  background-position: 0px -109px;
}
.our-work .views-field-title a::before {
  content: "";
  display: none;
  width: 53px;
  height: 53px;
  margin-bottom: 10px;
}
.our-work .views-field-field-image-media {
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
}
.our-work .views-field-field-image-media .field__item {
  line-height: 0;
}
.our-work .views-field-title {
  min-height: 175px;
  padding: 20px 10px 10px 10px;
}
.our-work .views-field-body {
  padding: 0 10px 30px 10px;
}
.our-work .views-field-title h2 {
  margin: 0;
}
.views-field.views-field-created {
    font-size: 12px;
    padding-top: 10px;
    padding-bottom:10px;
}
h2.field-content time {
    font-size: 12px;
    padding-top: 10px;
    padding-bottom:10px;
}

.views-field-view-node {
  border-top: 10px solid #fff;
}
.views-field-view-node a {
  padding: 10px 10px 10px 40px;
  background: url(../images/read-more.svg) 10px center no-repeat #fff;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  display: block;
  border-width: 5px;
  text-transform: uppercase;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.views-field-view-node a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/read-more-white.svg) 10px center no-repeat #8eb571;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.views-field-view-node a:hover,
.views-field-view-node a:focus,
.views-field-view-node a:active {
  color: #fff;
}
.views-field-view-node a:hover:before,
.views-field-view-node a:focus:before,
.views-field-view-node a:active:before {
  transform: scaleX(1);
}
.our-work .views-row::after {
  border-left: 75px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-top: 75px solid #fff;
  position: absolute;
  top: 0;
  right: 0;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.site-footer {
  background: #36657e;
  color: #fff;
  padding: 60px 0;
  position: relative;
  margin-top: 150px;
}

.footer-address {
  padding-top: 150px;
  background: url(../images/logo-wo.svg) top left no-repeat;
}
.footer-address ul {
  padding-left: 0;
}
.footer-address ul li {
  display: inline;
}
.site-footer a {
  color: #fff;
}
.site-footer::before {
  content: "";
  display: block;
  position: absolute;
  top: -140px;
  left: 0;
  width: 100%;
  height: 140px;
  border-left: 1px dotted #36657e;
  border-right: 1px dotted #36657e;
  background: url(../images/footer_band.png) top center no-repeat;
  background-size: cover;
}
.site-footer .contained {
  justify-content: flex-start;
  width: 100%;
}
.path-frontpage .fw-container.featured-bottom-first {
  padding-top: 20px;
}
.page-node-5 .fw-container.featured-bottom-first {
  padding-top: 0;
}
.page-node-5 #main-wrapper {
  padding-bottom: 0;
}
.path-frontpage .contained.featured-bottom-first > .col-10_sm-12,
.path-frontpage .contained.featured-bottom-first,
.page-node-5 .contained.featured-bottom-first > .col-10_sm-12,
.page-node-5 .contained.featured-bottom-first {
  position: relative;
}
.page-node-5 .contained.featured-bottom-first > .col-10_sm-12 {
  padding-top: 60px;
}
.page-node-5 .grid-center.featured-bottom-first {
  background: #fff;
}
.path-frontpage .contained.featured-bottom-first::before,
.path-frontpage .contained.featured-bottom-first > .col-10_sm-12::before,
.page-node-5 .contained.featured-bottom-first::before,
.page-node-5 .contained.featured-bottom-first > .col-10_sm-12::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  right: 40px;
  opacity: 1;
  z-index: 10;
  width: 300px;
  height: 20px;
  background: rgba(172, 195, 126, 0.8);
  transform: skew(45deg);
  transition: 500ms ease-in 0s;
}
.path-frontpage .contained.featured-bottom-first > .col-10_sm-12::before,
.page-node-5 .contained.featured-bottom-first > .col-10_sm-12::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  right: 270px;
  width: 200px;
  height: 20px;
  background: #36657e;
  transform: skew(45deg);
  transition: 500ms ease-in 0s;
  opacity: 1;
  z-index: 1;
}
.sticky-front .views-row {
  position: relative;
}
.sticky-front .views-row .floating {
  background: #ebf5f6;
  padding: 10px 10px 50px 10px;
  height: 100%;
}
.path-frontpage .sticky-front .views-row .floating,
.path-user .sticky-front .views-row .floating,
.featured-bottom-second .sticky-front .views-row .floating {
  background: #fff;
  padding: 10px 10px 50px 10px;
  height: 100%;
}
.sticky-front .views-field-fieldset {
  height: 100%;
}
.sticky-front .views-row:hover .floating {
  background: #36657e;
}
.sticky-front .views-row:after {
  border-left: 55px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-bottom: 55px solid #fff;
  position: absolute;
  bottom: 0px;
  right: 0;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.path-frontpage .sticky-front .views-row:after {
  border-left: 55px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-bottom: 55px solid #add4df;
  position: absolute;
  bottom: 16px;
  right: 8px;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.sticky-front > h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 30px;
  margin-right: 10px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
  background-size: 40px 40px;
}
.path-frontpage .sticky-front > h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 30px;
  margin-right: 10px;
  background: url(../images/title-header-white.svg) no-repeat left center;
  background-size: 40px 40px;
}
blockquote {
  background: #bbdce5;
  border-left: 10px solid #009abf;
  margin: 0em 0px;
  padding: 1em 10px;
  quotes: "\201C""\201D";
  line-height: 1;
}
blockquote p {
  display: inline;
  margin-bottom: 20px;
  color: #009abf;
  font-size: 1rem;
}
/* News view */
.featured-bottom-second .sticky-front .views-row:after {
  border-left: 55px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-bottom: 55px solid #ebf5f6;
  position: absolute;
  bottom: 16px;
  right: 8px;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.sticky-front .views-field-field-type-of-new,
.sticky-front .views-field-type {
  color: #b9dbe5;
  margin-bottom: 5px;
}
.sticky-front .views-row:hover .views-field-body {
  color: #fff;
}
.sticky-front .views-field-title {
  margin-bottom: 20px;
}
.sticky-front .views-field-title a {
  color: #36657e;
  font-size: 1.2rem;
}
.sticky-front.main .views-field-title a {
  color: #009abf;
}
.sticky-front .views-row:hover .views-field-title a {
  border-bottom-style: dotted;
  border-bottom-color: #fff;
  border-image-source: url(../images/white-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-bottom-width: 5px;
  color: #fff;
  transition: 250ms ease-in 0s;
}
.fw-container.featured-bottom-second {
  margin-top: 20px;
  background: #ebf5f6;
  position: relative;
  overflow: hidden;
}
.fw-container.featured-bottom-second::before {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 50%;
  opacity: 1;
  z-index: 10;
  width: 520px;
  height: 150px;
  border-left: 1px dotted #36657e;
  border-right: 1px dotted #36657e;
  background: transparent;
  transform: skew(-45deg);
  transition: 500ms ease-in 0s;
}
.contained.featured-bottom-second {
  position: relative;
  padding-top: 180px !important;
}
.page-node-36 .contained.featured-bottom-second {
  position: relative;
  /* padding-top: 0 !important; */
}
.contained.featured-bottom-second::before {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 0;
  opacity: 1;
  z-index: 10;
  width: 300px;
  height: 150px;
  background: #b9dbe5;
  transform: skew(45deg);
  transition: 500ms ease-in 0s;
}
.contained.featured-bottom-second > div::before {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 310px;
  width: 680px;
  height: 150px;
  background: #acc37e;
  transform: skew(45deg);
  transition: 500ms ease-in 0s;
  opacity: 1;
  z-index: 1;
}
@media screen and (max-width: 700px) {
  .fw-container.featured-bottom-second::before,
  .contained.featured-bottom-second::before,
  .contained.featured-bottom-second > div::before {
    display: none;
  }
}

.masonry-item {
  border: 0;
  width: 300px;
}
.our-work-sub .views-row {
  box-sizing: border-box;
  color: #fff;
  margin-bottom: 0px;
  position: relative;
}
.our-work-sub .views-row {
  box-sizing: border-box;
  display: block;
  color: #fff;
  margin-top: 10px;
}
.our-work-sub .views-row a {
  color: #fff;
}
.our-work-sub .floating {
  padding: 5px 20px 60px 20px;
  height: 100%;
}
.our-work-sub .views-field-fieldset {
  height: 100%;
}
.our-work-sub .views-field-view-node {
  position: absolute;
  bottom: 0;
  left: 20px;
}
.our-work-sub .views-row:nth-child(1) .floating,
.our-work-sub .views-row:nth-child(odd) .floating {
  background: #57b6b2;
  position: relative;
}
.our-work-sub .views-row:nth-child(2) .floating,
.our-work-sub .views-row:nth-child(even) .floating {
  background: #009abf;
  position: relative;
}
.our-work-sub .views-row .floating::after {
  border-left: 55px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-top: 55px solid #fff;
  position: absolute;
  top: 0;
  right: 0;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.our-work-sub h2 {
  margin-bottom: 5px;
  color: #fff;
}
.our-work-sub h3 {
  color: #fff;
  margin-bottom: 0px;
}
.our-work-sub .views-field-view-node a {
  padding: 10px 10px 10px 40px;
  background: url(../images/read-more.svg) 10px center no-repeat #fff;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  text-transform: uppercase;
  margin-left: -20px;
}
.our-work-sub .views-field-view-node {
  border: 0 !important;
}
.our-work-sub .views-field-view-node a {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.logged-in .our-work-sub .views-field-view-node a {
  display: none;
}
.our-work-sub .views-field-view-node a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/read-more-white.svg) 10px center no-repeat #8eb571;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.our-work-sub .views-field-view-node a:hover,
.our-work-sub .views-field-view-node a:focus,
.our-work-sub .views-field-view-node a:active {
  color: #fff;
}
.our-work-sub .views-field-view-node a:hover:before,
.our-work-sub .views-field-view-node a:focus:before,
.our-work-sub .views-field-view-node a:active:before {
  transform: scaleX(1);
}
.search-block .form-actions {
  display: none;
}
.search-block input:active,
.search-block input:focus {
  box-shadow: #acc37e 0px 2px 0px;
}
/* Membership Search */
.member-directory img {
  width: 100%;
}
.member-directory .js-form-type-textfield input {
  background-color: #fff;
  color: #36657e;
  height: 45px;
  padding: 0.5rem;
  border: 0px;
  border-style: dotted;
  border-color: #fff;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  width: 100%;
}
.member-directory .js-form-type-select select {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0.5rem;
  line-height: 1.5;
  color: #36657e;
  background-color: #b9dbe5;
  border: 0;
  cursor: pointer;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 0.8rem;
  height: 45px;
  background-image: url(../images/select-arrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
  padding-right: 20px;
}
.bef-exposed-form {
  display: flex;
}

.member-directory .views-row .floating {
  background: #009abf;
  color: #fff;
  position: relative;
  height: 100%;
  padding-bottom: 60px;
}
.page-node-type-digital-library-publication
  .block-system.block-system-main-block
  > div
  > article
  > div:nth-child(2) {
  display: flex;
  flex-direction: column;
}
video {
  width: 100%;
}
.member-directory .views-field-fieldset {
  height: 100%;
}
.member-directory .views-row .floating::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-top-width: 5px;
  z-index: 1;
}
.member-directory .views-field-view-node {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.member-directory .views-row h2 {
  line-height: 1;
}
.member-directory .views-row h2 a {
  color: #fff;
  text-decoration: none;
  font-size: 1.75rem;
  line-height: 1;
}
.member-directory .views-field-body,
.member-directory .views-field-title {
  margin: 10px 20px;
}
.member-directory .bef-exposed-form > div {
  margin: 0 10px;
}
.member-directory .views-row {
  margin: 10px 0;
}
.member-directory .bef-exposed-form button,
input[type="reset"],
.member-directory .bef-exposed-form input[type="submit"],
.member-directory .bef-exposed-form input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-clip: padding-box;
  border-radius: 0px;
  background: #009abf;
  border: 0px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #fff;
  outline: 0;
  overflow: visible;
  padding: 0px;
  text-shadow: none;
  width: 100%;
  height: 45px;
  margin: 0px;
  font-size: 1em;
  margin-top: 0;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  padding: 10px;
}
.view-knowledge-base-overview h2 {
  margin-top: 0;
}
.view-knowledge-base-overview .views-field-title h2 a:link,
.view-knowledge-base-overview .views-field-title h2 a:active,
.view-knowledge-base-overview .views-field-title h2 a:visited,
.knowledge-base-link h2 a:link,
.knowledge-base-link h2 a:visited,
.knowledge-base-link h2 a:active,
.consultation-tracker-link h2 a:link,
.consultation-tracker-link h2 a:visited,
.consultation-tracker-link h2 a:active {
  display: block;
  background: #009abf;
  color: #fff;
  font-size: 1.5rem;
  padding: 25px 25px 95px 25px;
  margin-bottom: 0px;
  margin-top: 3%;
  min-height: 55px;
}
.knowledge-base-link {
  background: #009abf;
  color: #fff;
  position: relative;
  transition: 250ms ease-in 0s;
  box-sizing: border-box;
  margin-top: 20px;
  padding: 10px 20px;
}
.knowledge-base-link a,
.knowledge-base-link h2 {
  color: #fff;
}
.knowledge-base-link:hover {
  background: #8eb571;
  transition: 250ms ease-in 0s;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 0.8rem;
}
::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 0.8rem;
}
:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 0.8rem;
}
:-moz-placeholder {
  /* Firefox 18- */
  font-size: 0.8rem;
}

.page-node-type-member .contact-details a {
  position: relative;
  display: block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
  text-decoration: none;
  border-style: dotted;
  border-color: #fff;
  border-image-source: url("../images/blue-dots.svg");
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  margin-bottom: 10px;
  width: auto;
  padding: 10px;
  display: block;
}
.page-node-type-member .contact-details .field--name-field-e-mail a,
.page-node-type-member .contact-details .field--name-field-website a {
  border-left: 0;
}
.page-node-type-member .field__label {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #009abf;
}
.social-link-field {
  padding-left: 0;
}
.social-link-field li a {
  padding-right: 10px;
}
.social-link-field li a i {
  font-size: 2.5rem;
}
/* Service-specific style */
.social-link-field a:link[title="Reddit"] {
  /* padding: 8px 7px 8px 1px; */
  color: #ff4500;
}
.social-link-field a:link[title="Slideshare"] {
  /* padding: 8px 2px 8px 6px; */
  color: #4a6ea9;
}
.social-link-field a:link[title="Yahoo"] {
  /* padding: 8px 8px 8px 0px; */
  color: #720e9e;
}
.social-link-field a:link[title="Facebook"] {
  color: #3b5998;
}
.social-link-field a:link[title="Twitter"] {
  color: #55acee !important;
}
.social-link-field a:link[title="Google Plus"] {
  color: #dc4a38;
}
.social-link-field a:link[title="LinkedIn"] {
  color: #0e76a8;
}
.social-link-field a:link[title="Youtube"] {
  color: #c4302b;
}
.social-link-field a:link[title="Vimeo"] {
  color: #44bbff;
}
.social-link-field a:link[title="Delicious"] {
  color: #222222;
}
.social-link-field a:link[title="Digg"] {
  color: #7a9ac2;
}
.social-link-field a:link[title="Flickr"] {
  color: #ff0084;
}
.social-link-field a:link[title="Google"] {
  color: #4285f4;
}
.social-link-field a:link[title="MySpace"] {
  color: #6087bb;
}
.social-link-field a:link[title="Pinterest"] {
  color: #c8232c;
}
.social-link-field a:link[title="Stumbleupon"] {
  color: #f74425;
}
.social-link-field a:link[title="Instagram"] {
  color: #3f729b;
}
.page-node-type-member .contact-details a:hover {
  color: #fff;
}
.page-node-type-member .contact-details a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: 10px #8eb571;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.page-node-type-member .contact-details a:hover::before {
  transform: scaleX(1);
}
.view-knowledge-base-overview .views-field-title h2 a:hover,
.knowledge-base-link h2 a:hover,
.consultation-tracker-link h2 a:hover {
  background: #8eb571;
  transition: 250ms ease-in 0s;
}
.tp-events .views-row {
  background: #fff;
}
.page-node-36 .views-row,
.member-alert .views-row,
.consultation-tracker .views-row {
  margin-bottom: 20px;
}
.tp-events .views-field-field-location,
.tp-events .views-field-field-date {
  color: #b9dbe5;
}
.page-node-36 .views-field-field-location,
.page-node-36 .views-field-title,
.bg-events .views-field-field-date,
.member-alert .views-field-title,
.consultation-tracker .views-field-title {
  background: #009abf;
  font-size: 1.5rem;
}
.page-node-36 .views-field-title {
  padding: 0px 25px 25px 25px;
}
.page-node-36 .views-field-title a,
.member-alert .views-field-title a,
.consultation-tracker .views-field-title a {
  color: #fff;
}
.tp-events .views-field-field-location,
.tp-events .views-field-field-date,
.tp-events .views-field-title {
  background: transparent;
}
.tp-events .views-field-title a {
  color: #009abf;
}

.page-node-36 .views-field-field-location,
.bg-events .views-field-field-date {
  color: #83c1d3;
  padding: 25px 25px 0 25px;
}
.page-node-36 .views-field-body {
  padding: 0 25px;
}
.page-node-36 .block > h2 {
  font-size: 2.375em;
  color: #009abf;
  line-height: 1;
  margin-bottom: 20px;
  position: relative;
}
.page-node-36 .block > h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 30px;
  margin-right: 10px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
  background-size: 40px 40px;
}
.item-list .pager li {
  color: #36657e;
  padding: 2px;
  margin: 1px;
}
.pager a {
  display: inline-block;
  border-width: 0px;
  padding: 5px;
  color: #36657e;
  font-size: 0.8em;
}
.pager a:hover,
.pager .is-active a {
  background: #8eb571;
  color: #fff;
  border-image-source: url("../images/white-dots.svg");
  border-image-slice: 33% 33%;
  border-image-repeat: round;
}

.page-node-36 .views-field-body,
.member-alert .views-field-body,
.page-node-36 .views-field-view-node {
  padding: 25px;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  border-top: 0px;
  border-bottom: 0px;
}

.page-node-36 .views-field-view-node {
  padding: 0 25px 0 0;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  border-top: 0px;
}
.tp-events .views-field {
  border: 0px;
}
.page-node-36 .views-field-view-node a {
  display: inline-block;
}
.tp-events .views-field-body {
  padding: 0 25px;
}
.courses-to-order .views-field-view-node a {
  border-left: 0;
  border-bottom: 0;
}
/* Resources */
.resources-list td img {
  margin: 0px 20px 20px 0px !important;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private {
  text-align: right;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a {
  padding: 15px 10px 15px 40px;
  background: url(../images/download.svg) 10px center no-repeat #fff;
  background-size: 20px 20px;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a:hover {
  color: #fff;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/downloadw.svg) 10px center no-repeat #8eb571;
  background-size: 20px 20px;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a:hover:before,
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a:focus:before,
.resources-list
  .views-field-field-media-document.views-field-field-media-document-private
  a:active:before {
  transform: scaleX(1);
}
.resources-list td {
  vertical-align: top;
}
.resources-list td {
  padding: 10px;
}
tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
  display: block;
}
.resources-list .views-field-title a {
  font-weight: 500;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  color: #36657e;
  line-height: 1.1;
  transition: 250ms ease-in 0s;
  text-decoration: none;
  color: #009abf;
  font-size: 1.75rem;
}
.dps .views-row .views-field-fieldset {
  height: 100%;
}
.dps .views-row .floating {
  background: #009abf;
  color: #fff;
  padding: 25px 25px 35px 25px;
  box-sizing: border-box;
  position: relative;
  height: 100%;
}
.dps .views-row .views-field-nothing a {
  /* padding: 25px 25px 95px 25px; */
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-indent: -9999px;
}
.dps .views-row h2 {
  color: #fff;
  font-size: 1.3rem;
}
.views-exposed-form {
  display: flex;
}
.views-exposed-form > .form-item {
  padding-right: 10px !important;
  width: 50%;
}
.dps .views-exposed-form > .form-item {
  padding-right: 10px !important;
  width: 25%;
}
.views-exposed-form .form-item input {
  background-color: #fff;
  color: #36657e;
  height: 45px;
  padding: 0.5rem;
  border: 0px;
  border-style: dotted;
  border-color: #fff;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  width: 100%;
}
.views-exposed-form .js-form-type-select select {
  background-image: url(../images/select-arrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
  padding: 0.5rem 1em 0.5em 0.5em;
  display: inline-block;
  width: 100%;
  margin: 0;
  line-height: 1.5;
  color: #36657e;
  background-color: #b9dbe5;
  border: 0;
  cursor: pointer;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 0.8rem;
  height: 45px;
}
.views-exposed-form input.js-form-submit {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-clip: padding-box;
  border-radius: 0px;
  background: #009abf;
  border: 0px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #fff;
  outline: 0;
  overflow: visible;
  padding: 0px;
  text-shadow: none;
  width: 100%;
  height: 45px;
  margin: 0px;
  font-size: 1em;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  padding: 0 10px;
}
/* News Page */
.page-node-55 h2 {
  line-height: 0.8;
  margin-top: 0;
  margin-bottom: 0;
}
.page-node-55 h2 a:link,
.page-node-55 h2 a:visited {
  text-decoration: none;
  color: #36657e;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1;
}
.page-node-55 .views-field-field-type-of-new {
  color: #009abf;
}
.page-node-55 .news-first {
  margin-bottom: 20px;
}
.page-node-55 .view-content.grid {
  margin: 0 -16px;
}
.page-node-55 .views-row .floating {
  position: relative;
  box-sizing: border-box;
  background: #b9dbe5;
  border: 0;
  padding: 20px 20px 40px 20px;
}
.page-node-55 .news-first .views-row .floating.grid {
  padding: 0;
}
.page-node-55 .news-first .views-row .grid .col-6__sm-12:nth-child(1) {
  padding: 0;
}
.page-node-55 .news-first .views-row .grid .col-6__sm-12:nth-child(2) {
  padding: 20px;
}
.page-node-55 .views-row .floating::after {
  border-left: 55px solid transparent;
  transition: 250ms ease-in 0s;
  content: "";
  border-bottom: 55px solid #fff;
  position: absolute;
  bottom: 0px;
  right: 0;
  transition: 250ms ease-in 0s;
  z-index: 1001;
}
.page-node-55 .views-element-container > h2 {
  font-size: 2.375em;
  color: #009abf;
  line-height: 1;
  margin-bottom: 20px;
}
.page-node-55 .views-element-container > h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 30px;
  margin-right: 10px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
  background-size: 40px 40px;
}
.page-node-55 .member-news .views-row .floating {
  background: #d6ece9;
}
.more-link a {
  padding: 10px 10px 10px 40px;
  background: url(../images/title-header-blue.svg) no-repeat left center;
  background-size: 25px 25px;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  text-transform: uppercase;
}
.more-link a {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.more-link a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/title-header-white.svg) 10px center no-repeat
    #8eb571;
  background-size: 25px 25px;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.more-link a:hover,
.more-link a:focus,
.more-link a:active {
  color: #fff;
}
.more-link a:hover:before,
.more-link a:focus:before,
.more-link a:active:before {
  transform: scaleX(1);
}
.path-news-comment .js-form-type-select {
  flex-grow: 2;
}
.path-news-comment .view-filters {
  display: block;
  margin-bottom: 30px;
}
.path-news-comment .form-actions {
  margin-left: 20px;
}
.path-news-comment .views-field-created,
.path-news-comment h2 {
  margin-bottom: 20px;
  line-height: 0.8;
}
.path-news-comment h2 a {
  font-size: 1.7rem;
  text-decoration: none;
}
.path-news-comment .views-field-created {
  color: #bbdce5;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  margin: -10px 0px 20px 0px;
}
.path-news-comment .views-field-title a {
  text-decoration: none;
}
/* Glass Awards */
.glass-focus-winners h2 {
  margin: 0;
}
.award-sponsored {
  text-align: center;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #36657e;
  line-height: 1.1;
}
h2.winner-name {
  color: #8dc1d2;
  margin-bottom: 5px;
}
.award-sponsored img {
  max-width: 200px;
  height: auto;
}
.social-sharing-buttons {
  justify-content: flex-start;
}
.field--type-ds.field--label-above .field__label {
  font-size: 2.3em;
  margin-bottom: 10px;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #36657e;
  line-height: 1.1;
}
.facets-widget-checkbox ul {
  padding-left: 0;
}
li.facet-item {
  list-style: none;
}
li.facet-item .facet-item {
  font-size: 0.8rem;
}
li.facet-item input.checkbox {
  margin-right: 10px;
}
.page-node-type-event .field--name-field-date,
.page-node-type-event .field--name-field-location,
.page-node-type-event .field--name-field-event-cost {
  padding: 10px;
  color: #36657e;
  font-size: 1.3em;
}
.page-node-type-event .field--name-field-date,
.page-node-type-event .field--name-field-location {
  min-height: 120px;
}
.page-node-type-event .field--name-field-date {
  background: #36657e;
  color: #fff;
}
.grid.nopad > div {
  padding: 0;
}
.page-node-type-event .field--name-field-location {
  background: #b4d0d9;
}
.field--name-field-book-event-link a {
  padding: 15px 10px 15px 60px;
  background: url(../images/event.svg) 10px center no-repeat #fff;
  background-size: 40px 40px;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  text-transform: uppercase;
  position: relative;
}
.field--name-field-book-event-link a {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
}
.field--name-field-book-event-link a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/event.svg) 10px center no-repeat #36657e;
  background-size: 40px 40px;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.field--name-field-book-event-link a:hover,
.field--name-field-book-event-link a:focus,
.field--name-field-book-event-link a:active {
  color: #fff;
}
.field--name-field-book-event-link a:hover::before,
.field--name-field-book-event-link a:focus::before,
.field--name-field-book-event-link a:active::before {
  transform: scaleX(1);
}
.page-node-type-resource .field--name-field-file a {
  padding: 10px 10px 10px 10px;
  color: #36657e;
  border-style: dotted;
  border-color: #36657e;
  border-image-source: url(../images/blue-dots.svg);
  border-image-slice: 33% 33%;
  border-image-repeat: round;
  border-width: 5px;
  position: relative;
}
.page-node-type-resource .field--name-field-file a {
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
  text-decoration: none;
}
.page-node-type-resource .field--name-field-file a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: 10px #8eb571;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.page-node-type-resource .field--name-field-file a:hover,
.page-node-type-resource .field--name-field-file a:focus,
.page-node-type-resource .field--name-field-file a:active {
  color: #fff;
}
.page-node-type-resource .field--name-field-file a:hover::before,
.page-node-type-resource .field--name-field-file a:focus::before,
.page-node-type-resource .field--name-field-file a:active::before {
  transform: scaleX(1);
}
/* Data Emergence  */

.views-row[data-emergence="hidden"] {
  transition: 500ms ease-in 0s;
  transition-delay: 500ms;
  opacity: 0;
}
.views-row[data-emergence="visible"] {
  transition: 500ms ease-in 0s;
  transition-delay: 500ms;
  opacity: 1;
}
.file--mime-application-pdf a {
  padding: 5px 0 5px 20px;
  background: url(../images/icons/application-pdf.png) left center no-repeat;
}
.block-social-sharing-buttons-block h2 {
  font-size: 1.2rem;
}
@media screen and (min-width: 400px) and (max-width: 821px) {
  .site-footer .contained,
  #header .contained {
    padding: 0 40px !important;
  }
  #main.contained {
    max-width: 45em !important;
  }
}
@media screen and (max-width: 500px) {
  .fw-container.branding {
    background: none;
  }
  .our-work .views-field-field-image-media {
    display: none;
  }
  .views-exposed-form {
    flex-direction: column;
  }
  .views-exposed-form > .form-item {
    width: 100%;
    margin-bottom: 10px;
    padding-right: 0 !important;
    margin-top: 0;
  }

  .member-directory .bef-exposed-form > div {
    margin: 5px 0;
    padding-right: 0 !important;
  }
  .page-node-type-member .contact-details .field--name-field-e-mail a,
  .page-node-type-member .contact-details .field--name-field-website a {
    border-style: dotted;
    border-color: #fff;
    border-image-source: url(../images/blue-dots.svg);
    border-image-slice: 33% 33%;
    border-image-repeat: round;
    border-width: 5px;
  }
  .page-node-type-member .contact-details .field--name-field-telephone,
  .page-node-type-member .contact-details .field--name-field-e-mail,
  .page-node-type-member .contact-details .field--name-field-website {
    width: 100%;
  }
  .resources-list tr {
    display: flex;
    flex-direction: column;
  }
  .page-node-type-resource .field--name-field-file a {
    padding: 1px;
  }
  .page-node-type-resource
    .field--name-field-media-document
    .field__item
    span:nth-child(2) {
    display: none;
  }
  .file--mime-application-pdf a {
    background: none;
  }
  .dps .views-exposed-form > .form-item {
    width: 100%;
  }
  .webform-submission-form input {
    max-width: 100%;
  }
  .page-node-36 .contained.featured-bottom-second {
    position: relative;
    padding-top: 0 !important;
  }
}
